prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libtelnet
Description: TELNET protocol handling library
Version: 0.23
Libs: -Wl,-R${libdir} -L${libdir} -ltelnet 
Cflags: -I${includedir}
